* {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
} 

.image-text {
    display: flex;
    padding: 50px;
    justify-content: space-between;
    align-items: center;
}

.title {
    font-size: 30px;
}

.sub-title {
    font-size: 40px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.paragrafo {
    font-size: 15px;
    margin-bottom: 20px;
}

.preco {
    font-size: 20px;
    color: #626262;
    font-weight: 150;
    margin-bottom: 30px;
}

.choice {
    font-size: 15px;
    color: #3a3a3a;
    font-weight: 700;
    margin-top: 50px;
    margin-bottom: 20px;
}

.iphone {
    width: 450px;
    margin-top: 120px;
    z-index: 99;
    margin-right: 50px;
}

.logo {
    width: 30px;
}

.toolbar {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    border-bottom: 1px solid #d3d3d3;
}

li {
    font-size: 12px;
    font-weight: 500;
    color: #626262;
}

ul {
    display: flex;
    gap: 100px;
    list-style: none;
    margin-left: 100px;
}
    
.circulo {
    width: 100%;
    height: 100%;
    background: #81a5c4;
    position: absolute;
    top: 0;
    left: 0;
    clip-path: circle(600px at right 1000px);
}   
    

.botao-comprar {
    background-color: #0071e3;
    color: #ffff;
    border-radius: 20px;
    border: none;
    padding: 10px 20px; /* Primeiro valor (em cima e embaixo), segundo valor (esquerda e direita)*/
    cursor: pointer;
}

.botao {
    border-radius: 20px;
    border: none;
    width: 40px;
    height: 40px;
    cursor: pointer;
}

.azul {
    background-color: #81a5c4;
}

.amarelo {
    background-color: #f7da47;
}

.cinza {
    background-color: #c1c1c1;
}

.preto {
    background-color: #272d33;
}

.vermelho {
    background-color: #b50012;
}

.branco {
    background-color: #ede7f1
}